Download it now!
Bug 56264 - PRINTING: Black filling of combined curves does not print in "Black and White"
Summary: PRINTING: Black filling of combined curves does not print in "Black and White"
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
3.6.2.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: https://issues.apache.org/ooo/show_bu...
Whiteboard:
Keywords:
Depends on:
Blocks: Shapes Print-Preview
  Show dependency treegraph
 
Reported: 2012-10-21 21:36 UTC by Evan Carroll
Modified: 2019-09-02 09:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
combined circles and line with filled arrow (9.66 KB, application/vnd.oasis.opendocument.graphics)
2012-10-21 23:58 UTC, Regina Henschel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Evan Carroll 2012-10-21 21:36:05 UTC
1. Create two boxes.
2. Connect both boxes with an arrow.
3. Set the arrow type to "Triangle Unfilled"
4. Go File -> Print
5. Set it to print in "Black & White"

The result is that the line terminator of "Triangle Unfilled" does not print, the arrow is unterminated and missing the the length of the triangle.
Comment 1 Regina Henschel 2012-10-21 23:56:20 UTC
That is not specific to these unfilled line ends, but you see the error with all combined curves. Although the filling is black, it is not printed. You see the error already in the preview.
Comment 2 Regina Henschel 2012-10-21 23:58:05 UTC
Created attachment 68892 [details]
combined circles and line with filled arrow

Seems all kind of polypolygon are affected.
Comment 3 QA Administrators 2015-04-19 03:22:33 UTC Comment hidden (obsolete)
Comment 4 Regina Henschel 2015-04-19 21:38:20 UTC
The bug still exists in Version: 4.5.0.0.alpha0+
Build ID: 40b1e8266e47792d354cd457c652bfb0f0a21e69
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-02-11_00:13:43
Locale: de_DE
Comment 5 QA Administrators 2016-09-20 09:33:00 UTC Comment hidden (obsolete)
Comment 6 Regina Henschel 2016-09-20 19:57:49 UTC
I see the error still in Version: 5.3.0.0.alpha0+
Build ID: ba269f7294e2416659011cbb498a2c6b5f9d5199
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-09-12_02:36:16
Locale: de-DE (de_DE); Calc: group
Comment 7 Xisco Faulí 2017-09-29 08:52:27 UTC Comment hidden (obsolete)
Comment 8 Regina Henschel 2017-09-29 10:44:23 UTC
The bug still exists in Version: 6.0.0.0.alpha0+
Build ID: fc61be93c60967bf1d6bcffcada8189016d4530e
CPU threads: 4; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-09-04_23:40:52
Locale: de-DE (de_DE); Calc: group
Comment 9 QA Administrators 2019-09-02 09:23:37 UTC
Dear Evan Carroll,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug